View Issue Details

IDProjectCategoryView StatusLast Update
0017304mantisbtdocumentationpublic2019-03-16 20:20
Reporterrakekniven Assigned Toatrol  
PrioritynormalSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version1.2.18 
Target Version2.20.0Fixed in Version2.20.0 
Summary0017304: Manual does not describe variable "g_from_name"
Description

Variable "g_from_name" is not documented.
Just checked following resources:
http://www.mantisbt.org/docs/master-1.2.x/en/administration_guide/

Variables itself works great :-)

TagsNo tags attached.

Activities

dregad

dregad

2014-05-09 07:53

developer   ~0040245

Thanks for the report, will fix. For now you can rely on the comment block in config_defaults_inc.php.

https://github.com/mantisbt/mantisbt/blob/master/config_defaults_inc.php#L401

atrol

atrol

2019-02-01 02:42

developer   ~0061357

Fix is part of PR https://github.com/mantisbt/mantisbt/pull/1454

Related Changesets

MantisBT: master c98a54a6

2019-01-26 15:33:01

atrol

Details Diff
Document option $g_from_name

Fixes 0017304
Affected Issues
0017304
mod - docbook/Admin_Guide/en-US/config/email.xml Diff File

Issue History

Date Modified Username Field Change
2014-05-09 06:08 rakekniven New Issue
2014-05-09 07:53 dregad Note Added: 0040245
2014-05-09 07:53 dregad Severity minor => text
2014-05-09 07:53 dregad Status new => confirmed
2014-05-09 07:53 dregad Product Version => 1.2.18
2019-02-01 02:41 atrol Assigned To => atrol
2019-02-01 02:41 atrol Status confirmed => assigned
2019-02-01 02:42 atrol Target Version => 2.20.0
2019-02-01 02:42 atrol Note Added: 0061357
2019-02-02 15:51 atrol Changeset attached => MantisBT master c98a54a6
2019-02-02 15:51 atrol Status assigned => resolved
2019-02-02 15:51 atrol Resolution open => fixed
2019-02-02 15:51 atrol Fixed in Version => 2.20.0
2019-03-16 20:20 vboctor Status resolved => closed